/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0px; position: relative;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li { margin-right:5px; }

.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {display:none;margin-left:52px;position:absolute;bottom:0;width:100px;z-index:1;padding-bottom:31px;}
.flex-direction-nav a { display:block;float:left;font-size:0;height:26px;overflow:hidden;top:45%;width:26px;opacity:0.5;transition:opacity 0.5s;-webkit-transition:opacity 0.5s;}
.flex-direction-nav a:hover { opacity:1; }
.flex-direction-nav .flex-next {  background:url(../img/theme/next-prev-btn.png) no-repeat scroll 0 -27px transparent; }
.flex-direction-nav .flex-prev {background:url(../img/theme/next-prev-btn.png) no-repeat scroll 0 0 transparent; margin-right:7px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav-wrapper { position: absolute; bottom:10px; width:100%; } 
.flex-control-nav {max-width:1300px; padding-left:52px;padding-right:52px;}
.flex-control-nav li {display: inline-block;vertical-align:top; }
.flex-control-paging li a {padding:15px 25px 21px 0px;border-top:1px solid rgba(255,255,255,0.5);font-family: 'europa', sans-serif; font-size:14px;line-height:22px;color:rgba(255,255,255,0.7);max-width:248px;cursor:pointer; display: block; text-decoration:none; overflow:hidden;}
.flex-control-paging li a:hover { color:rgba(255,255,255,1);border-top:1px solid rgba(255,255,255,1); }
.flex-control-paging li a.flex-active { color:rgba(255,255,255,1);border-top:1px solid rgba(255,255,255,1); }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 1195px) {
  .flex-control-paging li a {max-width:221px;line-height:19px;}
}

@media screen and (max-width: 1087px) {
  .flex-control-paging li a {padding:12px 25px 8px 0px;max-width:189px;}
}

@media screen and (max-width: 959px) {
  .flex-control-paging li a {padding:13px 19px 8px 0px;max-width:159px;font-size:14px;line-height:17px;}
  .flex-control-nav { padding-left:18px;padding-right:18px; }
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

@media screen and (max-width: 750px) {
  .flex-control-nav-wrapper { display:none; }
}